Affected packages

Packages affected by objenesis upgrade from 2.6-4.fc30 to 2.6-5.fc31 (in Fedora 31)
Package Current state Build Distance Build time
powermock build 1 3 months ago
maven-eclipse-plugin build 3 29 days ago
icedtea-web build 3 3 months ago
antlr3 build 4 3 months ago
semweb4j build 4 3 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by objenesis upgrade from 2.6-4.fc30 to 2.6-5.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.